Storyden
Admin

Admin O Auth Dynamic Registration Access Token List

List agent registration tokens, including expired and revoked tokens. Secret values and hashes are never returned.

GET/admin/oauth/dcr-iats

List agent registration tokens, including expired and revoked tokens. Secret values and hashes are never returned.

storyden-session<token>

In: cookie

Query Parameters

page?string

Pagination query parameters.

Response Body

application/json

application/json

curl -X GET "https://example.com/admin/oauth/dcr-iats"
{
  "page_size": 0,
  "results": 0,
  "total_pages": 0,
  "current_page": 0,
  "next_page": 0,
  "iats": [
    {
      "id": "cc5lnd2s1s4652adtu50",
      "createdAt": "2019-08-24T14:15:22Z",
      "label": "string",
      "creator_account_id": "cc5lnd2s1s4652adtu50",
      "expires_at": "2019-08-24T14:15:22Z",
      "max_registrations": 0,
      "registration_count": 0,
      "revoked_at": "2019-08-24T14:15:22Z"
    }
  ]
}
Empty
{
  "type": "string",
  "title": "string",
  "detail": "string",
  "trace_id": "string",
  "metadata": {}
}